html, body {
    height: 100%;
    
}

.site-wrapper {
    
    box-shadow: inset 0 0 100px rgba(0,0,0,.5);
    /*background-image: url(frog_title.png);
    */
      width: 100%;
  height: 100%;
  min-height: 100%;

background-repeat: no-repeat;
    background-position: 0 50px;
	background-size: cover;
    
}

.navbar {
    background-color: #3D6E9E;
    border: 0;
    margin-bottom: 0;
    
    border-radius: 0;
    box-shadow: 0 8px 8px -6px black;
}

.navbar a {
    color: #fff;
}


.intro-header {
    margin-bottom: 60px;
    text-align: center;
    
}

.intro-header h1, .intro-header h2 {
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.intro-header .container {
 	padding: 120px 0;
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
